/*
blue - 003baf
red - 910738
light blue - D1DBF0
*/

body { padding: 0; color: #000; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; background: #FFF; }
a, a:link, a:focus, a:active, a:visited { color: #292929; text-decoration: underline; }
a:hover  { color: #003baf; }
h1 { color: #910738; margin-top: 0; font-size: 2em; }
h2  { color: #003baf; font-size: 1.6em; }
h3  { font-size: 1.2em; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #F0F0F0; }

.container_top_banner_full { background: #003baf; }
#top_banner_slogan { font-weight: bold; font-style: italic; font-size: 1.5em; padding: 20px 0 10px 0; text-align: center; }
.container_header_full { margin: 0 auto; width: 100%; padding: 0; background: url("../user_data/account/header-background.jpg") repeat; }
#logo { float: left; margin: 10px 0 10px 0; }
#logo img { width: 200px; }

@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 90%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-top: 40px; margin-bottom: 10px; min-height: 35px; background: none; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; text-align: center; text-decoration: none; border-radius: 0; font-size: 1.2em; color: #292929; border-radius: 0; letter-spacing: 1px; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { background: none; color: #660D0E; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #660D0E; border-bottom-color: #660D0E; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #EBDEC2; border-bottom-color: #EBDEC2; } 
.navbar-default .dropdown-menu { background: #003baf; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #FFF; min-width: 220px; text-decoration: none; border-bottom: 1px dashed #660D0E; font-size: 1em; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #003baf; color: #D1DBF0; }
.dropdown:hover .dropdown-menu { display: block; }

.container_content_full { margin: 0 auto; padding-bottom: 25px; width: 100%; background: #FFF; }

.container_slideshow_full { margin: 0 auto; width: 100%; background: #FFF; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.carousel-caption { width: 800px; bottom: 2%; left: 20%; color: #FFF; text-align: center;  }
.carousel-caption h1 { font-size: 35px; padding: 20px 40px; border-radius: 10px; overflow: hidden; margin: 0; background: #003baf; color: #FFF; text-shadow: 2px 2px 2px #1e0f08; }
.caption { font-size: 30px; float: left; margin-left: 40px; padding: 8px 15px; background: #D3C8A3; color: #000; }
.caption_btn { float: left; padding: 10px 20px;  background: #003baf; }
.caption_btn a, .caption_btn a:link, .caption_btn a:focus, .caption_btn a:active, .caption_btn a:visited { font-size: 16px; margin: 0; color: #FFF; background: #003baf; text-decoration: none; font-weight: normal; }
.caption_btn a:hover  { color: #003baf; }
#myCarousel { margin-bottom: 20px; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 120px; }

.container_banner_full { margin: 0 auto; padding-top: 15px; padding-bottom: 15px; width: 100%; background: #000 url("../user_data/account/banner-background.jpg") repeat; }
#banner { position: relative; width: 100%; padding: 5px 0 0 0; }
#banner  h1 { color: #FFF; width: 100%; margin-left: 25px; }

.container_content_full { background: #FFF; }
#main_content { background: #FFF; color: #000; padding-top: 20px; }
.container_home_content_full { background: #BDBDBD; }
#home_content { background: #BDBDBD; color: #000; padding-top: 30px; padding-bottom: 50px; }
#home_content p { font-size: 1.2em; }
#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 20px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

.home_icons { text-align: center; }
.home_icons img { margin: 0 auto; }

/* news */	
#news_year_nav { padding: 0 0 1em 0; }
.news  { clear: both; margin: 0.5em 0 0.5em 0; padding: 0.25em 0 1em 0; border-bottom: 1px dashed #910738; }
.news_date, #news_date { font-style: italic; padding: 0.5em 0; font-size: 0.85em; }
.sub_menu { margin-top: 20px; }
.sub_menu ul { list-style-type: none !important; margin: 0; padding: 0; }
.sub_menu ul > li { padding: 10px 10px 10px 15px !important; margin: 0; }
.sub_menu ul > li > a { padding: 5px 10px 2px 15px; margin: 0.25em 0; text-align: left; text-decoration: none; border-left: 7px solid #B0B0B0; }
.sub_menu ul > li > a.active, .sub_menu ul > li > a:hover, .sub_menu ul > li > a:active , .sub_menu ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #910738; color: #B0B0B0; }
.sub_menu_year_heading { font-size: 1.2em; font-weight: bold; }

/* products */
.container_products_full { margin: 0 auto; padding: 30px 0 10px 0; width: 100%; background: url('../user_data/account/products-background.jpg') repeat; }
.product_cell { height: 240px; margin-bottom: 20px; }
.product_cell img { max-height: 250px; }
.product_photo { height: 200px; }
.product_name { font-size: 1em; text-align: center; }
.get_a_quote { padding: 30px 30px 30px 60px; }

/* products vendor logo */
.pin { display: inline-block; width: 300px; float: left; height: 200px; margin-right: 30px; margin-top: 25px; padding: 15px; padding-bottom: 5px; text-align: center; background-color: #FFF; }
.pin h2 { font-size: 14px; font-weight: bold; }
.pin_icon img { width: 80%; }

/* products vendors description */	
.product_vendors { clear: both; margin: 0.5em 0 0.5em 0; padding: 0.25em 0 1em 0; border-bottom: 1px dashed #f15a29; }
.product_vendors_description h3 { color: #000; font-weight: bold; margin-top: 0; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 452px; height: 602px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #003baf; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #D3C8A3; color: #000; }

.container_footer_full { margin: 0 auto; width: 100%; padding: 10px 0; background: url("../user_data/account/footer-background.jpg"); background-size: 100% 100%; border-bottom: 5px solid #660D0E; }
#footer_links { color: #FFF; font-size: 1em; }
#footer_links h2 { color: #FFF; }
#footer_links li { padding: 0.25em 0; }
#footer_links a,#footer_link a:link,#footer_links a:focus,#footer_links a:active,#footer_links a:visited { color: #FFF; text-decoration: none; }
#footer_links a:hover { text-decoration: underline;  }
#footer_links table { margin-top: 20px; }
#footer_links .table thead > tr > th, #footer_links .table tbody > tr > th, #footer_links .table tfoot > tr > th, #footer_links .table thead > tr > td, #footer_links .table tbody > tr > td, #footer_links .table tfoot > tr > td { background-color: #003baf; }
#footer_links .table-striped > tbody > tr:nth-child(2n+1) > td, #footer_links .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: #002B7F; }
#footer_map { margin-top: 20px; }
#footer { font-size: 0.95em; color: #FFF; padding: 10px 0; margin-top: 20px; border-top: 1px solid #910738; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: none; font-weight: normal; }
#footer a:hover  { text-decoration: underline; }
#copyright { padding-left: 0; }
#footer_logo { text-align: center; }
#credits { text-align: right; padding-right: 0; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}


